﻿@*@model IEnumerable<SCHOOL_MANAGEMENT_SYSTEM.Models.PaySlip>*@

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
            <h4 style="color: darkblue;">@Resources.Content.ManagePayslip</h4>
        </div>
        <div class="col-md-6">
            <a class="btn btn-success btn-sm pull-right" onclick="CreatePaySlip()" style="margin-right:5px;"><span class="glyphicon glyphicon-usd"></span> @Resources.Content.PaySlip</a>
            <a class="btn btn-success btn-sm pull-right" onclick="StaffSalary()" data-toggle="modal" data-target="#StaffSalaryModal" style="margin-right:5px;"><span class="glyphicon glyphicon-usd"></span> @Resources.Content.Salary</a>
        </div>
    </div>
    <table class="table-hover table-bordered table-condensed table-striped" style="width:100%" id="TablePaySlip">
        <thead>
            <tr>
                <th>@Resources.Content.No</th>
                <th>@Resources.Content.Name</th>
                <th>@Resources.Content.NameKh</th>
                <th>@Resources.Content.Sex</th>
                <th>@Resources.Content.Phone</th>
                <th>@Resources.Content.DOB</th>
                <th>@Resources.Content.Address</th>
                <th>@Resources.Content.Email</th>
                <th>@Resources.Content.SSN</th>
                <th>@Resources.Content.Position</th>
                <th style="width:10%">@Resources.Content.Status</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>

@Html.Partial("_Create")
@Html.Partial("_CreateStaffSalary")
@Html.Partial("_History")

@section scripts{
    @Scripts.Render("~/Scripts/Functions/payslip.js")
    @Scripts.Render("~/Scripts/Functions/salary.js")
    @Scripts.Render("~/Scripts/moment.min.js")
}
